Subject: [TR] Subject: slipping out of third

From: Q <[email-masked]>
Date: Sun, 29 Apr 2012 06:58:01 -0700 (PDT)

I have had similar problems with a few Tr4 transmissions in the past.  It is often an indication that the shifter detent springs are too soft.  

You can add shims (I used small washers) to bring the pressure back up.  I use a fish scale on the shift rods to check the tension.  It can be done with the trans in the car but you will need to remove the trans tunnel.  

There is a factory service notice about this for Tr4 as they changed the detent pin type to increase the resistence.  A Tr6 should have been built with the upgraded parts unless someone in the murky past has changed to a TR4 shifter or trans in your car.

Edward Hamer
Petaluma CA

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]